

.text-catalina {
    color: #1b365d;
}

.bg-stone {
    background-color: #fbf6f2;
}

section {
    display: block;
}

.mt-auto,
.my-auto {
  margin-top: auto !important;
}

.mr-auto,
.mx-auto {
  margin-right: auto !important;
}

.ml-auto,
.mx-auto {
  margin-left: auto !important;
}

.mr-2,
.mx-2 {
  margin-right: 0.5rem !important;
}

.ml-2,
.mx-2 {
  margin-left: 0.5rem !important;
}

.my-4 {
    margin-top: 1.5rem !important;
}

.pt-5,
.py-5 {
  padding-top: 3rem !important;
}

.pr-5,
.px-5 {
  padding-right: 3rem !important;
}

.w-100 {
    width: 100% !important;
}

.h-100 {
    height: 100% !important;
}

.d-flex {
    display: -ms-flexbox !important;
    display: flex !important;
}

.flex-column {
    -ms-flex-direction: column !important;
    flex-direction: column !important;
}

.justify-content-center {
    -ms-flex-pack: center !important;
    justify-content: center !important;
  }

.object-contain {
    object-fit: contain;
}


.page-overlay {
    position: fixed;
    /* Sit on top of the page content */
    display: none;
    /* Hidden by default */
    width: 100%;
    /* Full width (cover the whole page) */
    height: 100%;
    /* Full height (cover the whole page) */
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(247, 247, 247, 0.5);
    /* Stone background with opacity */
    z-index: 2;
    /* Specify a stack order in case you're using a different order for other elements */
    transition: all 0.5s;
}

.page-overlay span {
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 2rem;
    color: #31282e;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

/* Snackbar */

.snackbar-container {
    min-width: 250px;
    margin-left: -125px;
    position: fixed;
    z-index: 199999;
    right: 50px;
    bottom: 50px;
}

.snackbar {
    display: none;
    background-color: #333;
    color: #fff;
    text-align: center;
    border-radius: 4px;
    padding: 1rem;
    margin: 1rem;
}

.snackbar.show {
    display: block;
}

.fadein {
    -webkit-animation: fadein 0.5s;
    animation: fadein 0.5s;
}

.fadeout {
    -webkit-animation: fadeout 0.5s 2.5s;
    animation: fadeout 0.5s 2.5s;
}

.custom-icons {
    color: #fff;
    margin-left: 0;
}

.custom-icons i {
    margin: 10px;
}

.intro-box div {
    margin-left: 50px;
}

.extra-items {
	background-color: #1f1f1f;
	color: #f6e5ee;
}

.social-icons {
    margin-right: 15px;
}

.font-weight-bold {
    font-size: larger;
    font-weight: 700;
    margin-top: 5rem;
    margin-bottom: 2rem;
}

.engage-section {
    padding-top: 50px;
}

.engage-text {
    font-size: 2.5em;
}

.engage-body {
    color: #000;
    font-size: 1.17em;
}

.engage-app {
    margin-top: 1em;
}

.intro-box div {
    margin-left: 25px;
}

@media screen and (max-width: 768px) {
    footer {
        padding: 0;
    }

    .engage-group {
        min-height: 0;
    }
}

@media screen and (min-width: 992px) {
    .engage-group {
        min-height: 80%;  /* Fallback for browsers do NOT support vh unit */
        min-height: 80vh; /* These two lines are counted as one :-)       */
    }
}